Preferences icons need love
The icon for Applications introduced by bug  is only temporary, but the one for Tabs (which, I think, looks remarkably poor) is actually used in Firefox 

I'm going to propose some new icons here.

Alex, I know this will be inconsistent with  So I'd like to hear what you think.
